#Installation

Install package with NPM and add it to your development dependencies:

`npm install gulp-rb-validate-header --save-dev`

#Usage

#### Basic

```js
var rbheader = require('gulp-rb-validate-header');

gulp.task('rb-validate', function () {

    gulp.src('./src/**/*.{css,js}')
        .pipe(rbheader());
        
    });
```

#### With Parameter

```js
var rbheader  = require('gulp-rb-validate-header');

gulp.task('rb-validate', function () {

    gulp.src('./src/**/*.{css,js}')
        .pipe(rbheader({
            exitOnError: true
        });
        
    });
```

#Parameters

#### **exitOnError**: Boolean (Default: false)

Exit with code 1 if an error with obligation level red is found.